package com.face.global.enums;


import com.face.global.validator.EnumValidator;
import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
public enum ValidCodeModuleEnum implements EnumValidator {

    CUSTOMER_LOGIN("customerLogin");

    @Getter
    private String code;

    @Override
    public String toString() {
        return this.code;
    }

    @Override
    public Object getValue() {
        return this.code;
    }
}
